Affected packages

Packages affected by selinux-policy-targeted upgrade from 40.18-2.fc41 to 40.18-3.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
mailman3 build 2 18 days ago
snapd build 2 18 days ago
mariadb10.11 build 3 6 days ago
nfs-ganesha build 3 25 days ago
ceph build 3 26 days ago
cjdns build 3 26 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by selinux-policy-targeted upgrade from 40.18-2.fc41 to 40.18-3.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.